/* changed styles */

h1 {
	color: #039;
	font-family: "Tahoma", Geneva, Arial, Helvetica, sans-serif;
	font-size: 30px;
	line-size: 30px;
	font-weight: 900;
	margin:10px 10px 0px 10px;
}

h2 {
	color: #F00;
	font-family: "Trebuchet MS", Geneva, Arial, Helvetica, sans-serif;
	font-size: 24px;
	line-size: 24px;
	font-weight: 800;
	margin:10px 10px 0px 10px;
}

h3 {
	color: #F60;
	font-family: "Trebuchet MS", Geneva, Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-size: 18px;
	font-weight: 800;
	margin:10px 10px 0px 10px;
}

h3.spaceabove {
	color: #F60;
	font-family: "Trebuchet MS", Geneva, Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-size: 18px;
	font-weight: 800;
	margin:25px 10px 0px 10px;
}


h4 {
	color: #00F;
	font-family: "Trebuchet MS", Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-size: 16px;
	font-weight: 700;
	margin:10px 10px 0px 10px;

}

h5 {
	color: #039;
	font-family: "Trebuchet MS", Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-size: 13px;
	font-weight: 700;
	margin:10px 10px 0px 10px;
}


h6 {  
    color: black;
	font-family:  Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-size: 13px;
	font-weight: 600;
	margin: 2px 10px 2px 10px;
}

h.tight {
	top-margin: 0px;
	padding: 0px;
}

h.widespace {
    top-margin: 25px;
	bottom-margin: 0px;
	padding: 0px;
	}

p {
	color: #000000;
	font-family:  Verdana, Geneva, Arial, Helvetica, sans-serif;
  	font-size: 12px;
}

p.ez {
	font-family:  "Bookman Old Style",Georgia, Times New Roman, Times, serif;
	font-size: 16px;
	line-size: 18px;
}

ul {
	list-style-type: square;
}

ul.regular {
	list-style-image: url(/includes/images/squares.gif);
}

TABLE, TD, TH, TR ,OL, UL, LI, DIV{
	color: #000000;
	font-family:  Verdana, Geneva, Arial, Helvetica, sans-serif;
  	font-size: 12px;
}

ul.widespaced li {
  line-height: 20px;
}

td.footer {
	color: #000000;
	font-family: Trebuchet MS, Geneva, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	text-decoration: none;
	visible: false;
}
   	
HR  {
	height: 1px;
	}

body {
		margin:10px 10px 0px 10px;
		padding:0px;
		background:#fff;
		color: 000000;
		font-family:  Verdana, Geneva, Arial, Helvetica, sans-serif;
  		font-size: 11px;
}

/* Three Column Layout */
	
	#leftcontent {
		position: absolute;
		left:5px;
		top:130px;
		width:150px;
		background:#fff;
		border:1px solid #039;
		text-align: center;
		padding-top: 10px;
		}

	#centercontent {
		background:#039;
   		margin-left: 149px;
   		margin-right:249px;
		border:1px solid #039;
		/*
		IE5x PC mis-implements the box model. Because of that we sometimes have
		to perform a little CSS trickery to get pixel-perfect display across browsers.
		The following bit of code was proposed by Tantek Celik, and it preys upon a CSS
		parsing bug in IE5x PC that will prematurly close a style rule when it runs
		into the string "\"}\"". After that string appears in a rule, then, we can override
		previously set attribute values and only browsers without the parse bug will
		recognize the new values. So any of the name-value pairs above this comment
		that we need to override for browsers with correct box-model implementations
		will be listed below.
		
		We use the voice-family property because it is likely to be used very infrequently,
		and where it is used it will be set on the body tag. So the second voice-family value 
		of "inherit" will override our bogus "\"}\"" value and allow the proper value to
		cascade down from the body tag.

		The style rule immediately following this rule offers another chance for CSS2
		aware browsers to pick up the values meant for correct box-model implementations.
		It uses a CSS2 selector that will be ignored by IE5x PC.
		
		Read more at http://www.glish.com/css/hacks.asp
		*/
		
		voice-family: "\"}\"";
		voice-family: inherit;
   		margin-left: 151px;
   		margin-right:251px;
		}

	html>body #centercontent {
   		margin-left: 151px;
   		margin-right:251px;
		}

	#rightcontent {
		position: absolute;
		right:5px;
		top:130px;
		width:250px;
		background:#fff;
		border:1px solid #039;
		}
	
	#banner {
	    text-align: left;
		background:#fff;
		height:120px;
		border-top:1px solid #FFF;
		border-right:1px solid #FFF;
		border-left:1px solid #FFF;
		voice-family: "\"}\"";
		voice-family: inherit;
		height:119px;
		}
	html>body #banner {
		height:119px;
		}
		
	p,pre {
		margin:0px 10px 10px 10px;
		}
		
	#banner h1 {
		color: #039;
		font-family: "Tahoma", Geneva, Arial, Helvetica, sans-serif;
		font-size: 50px;
		line-size: 50px;
		text-align: left;
		font-weight: 900;
		padding: 0px  0px  0px 25px;
		margin:  0px  0px  0px  0px;
		}

	#banner h2 {
		color: #039;
		font-family: "Tahoma", Geneva, Arial, Helvetica, sans-serif;
		font-size: 20px;
		line-size: 20px;
		text-align: left;
		font-weight: 700;
		padding: 0px  0px  0px 25px;
		margin:  0px  0px  0px  0px;
		}


	
	#rightcontent p {
		font-size:10px
		}

	#rightcontent OL, UL, LI {
		font-size:10px
		}




/* Two Column Layouts - Same left content, new "CtrRtContent */

#CtrRtContent {
		background: white;
 		padding-top: 10px;
   		margin-left: 149px;
		border:1px solid #039;

		/*
		IE5x hack as described above	*/
		
		voice-family: "\"}\"";
		voice-family: inherit;
   		margin-left: 151px;
		}

   html>body #CtrRtContent {
   		margin-left: 151px;
		}


div.nukebox { 
	border: 2px solid #039;
	padding: 10px 10px; 
	background: #fff; 
	}


/* Paragraph Styles for Navigation Links */

p.navlink {
	color: #FFFFFF;
	font-family: Trebuchet MS, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bolder;
    background-color: #039; 
    text-align: center;
	border-color: #ffffff;
    text-align: center;
}

p.navlink a:link {
	color: #FFFFFF;
    background-color: #039; 
	width: 110px;
    text-align: center;
	font-weight: 500;
}

p.navlink a:visited {
	color: #FFFFFF;
    text-align: center;
	font-weight: 500;
}

p.navlink a:hover {
	font: oblique
    text-align: center;
	font-weight: 900;
    text-align: center;
}

p.navlink a:active {
	color: red;
    background-color: #FC6;
}

a.navsublink {
    display: block;
	margin-left: 10px;
	margin-top: 4px;
	color: #039;
    background-color: white; 
	width: 120px;
    text-align: center;
	font-weight: 500;
	text-decoration: underline;
}

a.navsublink:link { 
}


a.navsublink:visited {
}

a.navsublink:hover {
	font: oblique
	font-weight: 700;
	color: orange;
}

a.navsublink:active {
	color: red;
    background-color: #FC6;
}

p.linkhead {
	display:block;
	width: 130px;
	color: #FFFFFF;
	font-family: Trebuchet MS, Geneva, Arial, Helvetica, sans-serif;
	font-weight: 500;
    background-color: #039; 
    text-align: center;
	border-color: #ffffff;
    text-align: center;
	margin-bottom: 2px;
}

input#searchbutton {
    display: block;
	margin-left: 10px;
	color: #039;
    background-color: white; 
	width: 130px;
    text-align: center;
	font-family: Trebuchet MS, Geneva, Arial, Helvetica, sans-serif;
	font-weight: 500;
	text-decoration: underline;
	border: 0px;
}


/* Paragraph Styles - Various */

p.caption  {
	clear: both;
	color: #777;
	font-size: 10px;
	padding-bottom: 5px;
	padding-top: 2px;
}


